<!DOCTYPE html>
<html lang="ru">

  <head>
    <meta charset="UTF-8" />
    <link rel="stylesheet" href="style.css">
    <title> 3-яя работа по web. </title>
  </head>
  <body>
    <div class="header_a">
        <header>
          <div class="headerlogo">
                <img src="cats.jpg" class="logogo" alt="Котики" />
                     <div class="headerback"> 3-яя работа по web </div>
            </div>
        </header>
        <nav>
          <div class="navlinks" >
          <a class="text" href="#“Up”" title="Нумерованый список">Главная</a>
          <a class="text" href="#“mid”" title="Таблица">Таблица</a>
          <a class="text" href="#“down”" title="Форма">Форма</a>
        </div>
        </nav>
        <main>
          <div class="navlist" >
        <div id="menu" >Нумерованный список гиперссылок<a id=“Up”></a></div>
        <ol class="olol">
        <li><a href="http://example.com/">Example.com</a></li>
        <li><a href="https://example.com/">Example.com с протоколом https</a></li>
        <li> <a href="https://html5css.ru/html/html_links.php"> Ссылка на фрагмент некоторого сайта </a> </li>
        <li><a href="#“Up”">ссылка на фрагмент текущей страницы</a></li>
        <li><a href="http://htmlbook.ru/html5/geolocation">ссылка с двумя параметрами в URL</a></li>
        <li>
        <div>
                  <a href="#“Up”" title="Нумерованый список">Вверх</a> <br />
                  <a href="#“down”" title="Форма">Вниз(Спуск в конец)</a>
        </div>
        </li>
          <li><a>Ссылка без href</a></li>
          <li><a href="">Ссылка с пустым href</a></li>
          <li><a href="https://html5book.ru/" rel="nofollow"> ссылка, по которой запрещен переход поисковикам</a></li>
          <li> <!--noindex--><a rel="nofollow" href="https://html5book.ru/">запрещенную для индексации поисковиками</a><!--/noindex--></li>
          <li>
          <div>
          <a href="https://ru.wikipedia.org/wiki/HTML" title="Контекстная ссылка">  HTML </a> (от англ. HyperText Markup Language — «язык гипертекстовой разметки») — стандартизированный язык разметки документов во Всемирной паутине.
          </div>
          </li>
          <li><a href="https://stroy-podskazka.ru/kameliya/posadka-uhod">
          <img src="flow.jpg" class="flow" alt="Ссылка на изображение"> </a>
          </li>
          <li>
                      <div>
                          <img src="flow.jpg" alt="Font" usemap="#mymap" class="flow">
                          <map name="mymap">
                              <area shape="rect" coords="150,50,400,300" href="https://stroy-podskazka.ru/kameliya/posadka-uhod" title="Камелия" alt="Камелия">

                          </map>
                      </div>
          </li>
          <li> <a href="info">Относительную на страницу в текущем катологе</a></li>
          <li> <a href="about/info">Относительную в катологе adout</a></li>
          <li> <a href="../info">Относительную на страницу в катологе уровнем выше текущего</a></li>
          <li> <a href="../../info">Относительную на страницу в катологе на два уровня выше текущего</a></li>
          <li> <a href="/">Cокращенная на главную</a></li>
          <li> <a href="/adout">Cокращенная на внутреннюю</a></li>
        </ol>
      </div>

          <div class="tablehp">
            <h2>Таблица<a id=“mid”></a></h2>
            <table id="tablehp2">
                  <tr>
                  <th>Колонка 1</th>
                  <th>Колонка 2</th>
                  <th>Колонка 3</th>
                  <th>Колонка 4</th>
              </tr>
              <tr class ="even">
                  <td colspan="2">Ячейка 11</td>
                  <td>Ячейка 12</td>
                  <td>Ячейка 13</td>
              </tr>
              <tr>
                  <td>Ячейка 21</td>
                  <td>Ячейка 22</td>
                  <td>Ячейка 23</td>
                  <td>Ячейка 24</td>
              </tr>
              <tr class ="even">
                  <td>Ячейка 31</td>
                  <td>Ячейка 32</td>
                  <td>Ячейка 33</td>
                  <td>Ячейка 34</td>
              </tr>
              <tr>
                  <td>Ячейка 41</td>
                  <td>Ячейка 42</td>
                  <td>Ячейка 43</td>
                  <td>Ячейка 44</td>
              </tr>
              <tr class ="even">
                  <td>Ячейка 51</td>
                  <td>Ячейка 52</td>
                  <td>Ячейка 53</td>
                  <td>Ячейка 54</td>
              </tr>
              </table>
            </div>
            <div class="form">
              <h2>Форма<a id=“down”></a></h2>
            <form action="//example.com"
                  method="get">
              <p>Имя: <br /> <input name="field-name-1" value="" /></p>
              <p>E-mail: <br /> <input name="field-email" value=""/></p>
              <p>Дата рождения: <br /><input type="text" name="field-date" value="2000-05-23"/></p>
              <div>
                  <input type="radio" checked="checked" name="radio-group-1" value="Значение1" />Женский
                  <input type="radio" name="radio-group-1" value="Значение2" />Мужской
              </div><br/>

                  <div>
                  <input type="radio"
                  name="radio-group-2"
                  value="Значение1" />Одна конечность
                  <input type="radio"
                  name="radio-group-2"
                  value="Значение2" />Две конечности
                  <input type="radio"
                  name="radio-group-2"
                  value="Значение3" />Три конечности
                  <input type="radio" checked="checked" name="radio-group-2" value="Значение4" />Четыре конечности
                  <input type="radio" name="radio-group-2" value="Значение5" />Более 4-ёх конечностей
                </div>

                  <div>Суперсила:<br />
                <select name="Sverh" multiple="multiple">
                    <option value="One" >Бессмертие</option>
                    <option value="Two" >Изгибание времени</option>
                    <option value="Three" >Фундаментальное бессмертие</option>
                    <option value="Four" >Находиться в киберпространстве</option>
                </select>
              </div>

                  <div><input type="checkbox" checked="checked" name="check-1" />
                    С контрактом ознакомлен
                </div><br/>
                  <input type="submit" value="Отправить" />
                </form>
              </div>
        </main>
         <div class="foot">
              <span class="footerspan"> Алехин Александр &copy; 2021</span>
      </div>
    </div>
  </body>
</html>
